//============================================================================
//		Nano
//----------------------------------------------------------------------------
FileDialogOpen = "Abrir";
FileDialogSave = "Salvar";

AboutTitle = "Sobre o %s";
AboutHomePage = "Homepage";

DocumentUntitled = "sem nome";

ToolbarShow = "Mostrar Barra de Ferramentas";
ToolbarHide = "Ocultar Barra de Ferramentas";

UndoNone = "Não é Possível Desfazer";
UndoGeneric = "Desfazer";
UndoCommand = "Desfazer %s";

RedoNone = "Não é Possível Refazer";
RedoGeneric = "Refazer";
RedoCommand = "Refazer %s";

RecentItemsClear = "Limpar Menu";

LabelColor = "“%s”";

SoftwareUpdateErrorChecksum = "A imagem de disco retornada pelo servidor é inválida.";
SoftwareUpdateErrorMounting = "A imagem de disco devolvido pelo servidor não pode ser montada.";
SoftwareUpdateErrorNetwork = "Verifique sua conexão de rede, ou tente novamente mais tarde.";
SoftwareUpdateErrorTypeN = "Isso ocorreu devido a um erro do tipo %d.";
SoftwareUpdateFailed = "A atualização não pôde ser instalada.";
SoftwareUpdateProgressDownload = "Transferindo “%s %s”";
SoftwareUpdateProgressInstall = "Instalando “%s %s”";
SoftwareUpdateProgressVerify = "Verificando “%s”";
SoftwareUpdateServerLost = "A conexão com o servidor de atualização de software foi perdida.";
SoftwareUpdateServerMissing = "O servidor de atualização de software não pôde ser conectado.";
SoftwareUpdateValidMajor = "Seu software está atualizado.";
SoftwareUpdateValidMinor = "Atualização de Software não encontrou nenhum novo software para o seu computador neste momento.";

TransferProgressKB = "%.1f KB";
TransferProgressMB = "%.1f MB";
TransferProgressGB = "%.1f GB";
TransferProgressXofY = "%s of %s";
TransferRateKBSec = "%d KB/seg";
TransferRateMBSec = "%d MB/seg";
TransferTimeStalled = "paralisado";
TransferTimeMinutes = "%d minutos restantes";
TransferTimeMinute = "1 minuto restante";
TransferTimeSeconds = "%d segundos restantes";
TransferTimeSecond = "1 segundo restante";